api_error_parser 0.0.5
api_error_parser: ^0.0.5

Flutter Android iOS web

Parsing responses from api and handling errors in the Dart/Flutter

Stable versions of api_error_parser

Version Uploaded Documentation Archive
0.0.5 Aug 11, 2020 Go to the documentation of api_error_parser 0.0.5 Download api_error_parser 0.0.5 archive
0.0.4 Jun 10, 2020 Go to the documentation of api_error_parser 0.0.4 Download api_error_parser 0.0.4 archive
0.0.3 Jun 5, 2020 Go to the documentation of api_error_parser 0.0.3 Download api_error_parser 0.0.3 archive
0.0.2 Jun 4, 2020 Go to the documentation of api_error_parser 0.0.2 Download api_error_parser 0.0.2 archive
0.0.1 Jun 2, 2020 Go to the documentation of api_error_parser 0.0.1 Download api_error_parser 0.0.1 archive
0
likes
80
pub points
57%
popularity

Parsing responses from api and handling errors in the Dart/Flutter

Homepage

Documentation

API reference

Uploader

mikhajlyuk@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on api_error_parser